<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Соглашение на обработку персональных данных</h2>
      <p>
        Принимая условия настоящего Соглашения, Пользователь даёт своё согласие ООО&nbsp;«ГисАвто»
        (далее&nbsp;—&nbsp;<b>Компания</b>, ОГРН:&nbsp;1167746339782; ИНН:&nbsp;7707364245; КПП:&nbsp;540201001;
        юридический&nbsp;адрес:
        630082,
        г.&nbsp;Новосибирск, ул.&nbsp;Дуси&nbsp;Ковальчук, д.&nbsp;250, оф.&nbsp;202) на сбор, хранение и обработку
        своих персональных данных, указанных путём заполнения веб-форм на сайте
        <flink
          href="/"
          class="link"
          target="_blank">http://gisauto.ru
        </flink>
        (далее&nbsp;—&nbsp;<b>Сайт</b>). Под персональными данными понимается любая информация, относящаяся к&nbsp;прямо
        или косвенно определённому или определяемому физическому или юридическому лицу (гражданину).
      </p>
      <p class="subtitle">Пользователь:</p>
      <ul>
        <li>подтверждает, что все указанные им данные принадлежат лично ему;</li>
        <li>
          подтверждает и признает, что им внимательно в&nbsp;полном объеме прочитано Соглашение и условия
          обработки его персональных данных, указываемых им в&nbsp;полях он-лайн заявки (регистрации), текст
          Соглашения и условия обработки персональных данных ему понятны;
        </li>
        <li>
          выражает Согласие на обработку персональных данных без оговорок и ограничений (далее – Согласие).
          Моментом принятия Согласия является маркировка соответствующего поля в&nbsp;Форме и нажатие на кнопку
          отправки Формы на любой странице Сайта;
        </li>
        <li>подтверждает, что, давая Согласие, он действует свободно, своей волей и в&nbsp;своем интересе.</li>
      </ul>
      <p>
        Данное Согласие дается на обработку персональных данных как без использования средств автоматизации, так
        и с&nbsp;их использованием.
      </p>
      <p>
        Пользователь также даёт своё согласие на обработку и трансграничную передачу персональных данных
        подрядной организации Компании для отправки маркетинговых и информационных рассылок.
      </p>
      <p>
        Основанием для обработки персональных данных являются: статья&nbsp;24 Конституции&nbsp;РФ и статья 6
        Федерального закона №&nbsp;152-ФЗ «О&nbsp;персональных&nbsp;данных» с&nbsp;дополнениями и изменениями.
      </p>
      <p>
        Пользователь, принимая условия настоящего Соглашения, выражает свою заинтересованность и дает полное
        согласие, что обработка его персональных данных включает в&nbsp;себя следующие действия: сбор, запись,
        систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование,
        передачу (предоставление доступа), обезличивание, блокирование, удаление, уничтожение персональных
        данных.
      </p>
      <p>
        Согласие Пользователя на обработку персональных данных является конкретным, информированным и
        сознательным.
      </p>
      <p>
        Настоящее Согласие Пользователя признается исполненным в&nbsp;простой письменной форме.
      </p>
      <p>
        Компания обязуется не передавать полученную от Пользователя информацию третьим лицам, за исключением лиц,
        осуществляющих обработку персональных данных по поручению Компании и от его имени, а также случаев,
        установленных законодательством. в&nbsp;случае участия Пользователей в мероприятиях, организуемых
        Компанией, последний вправе раскрыть соответствующие персональные данные Пользователей лицам, участвующим
        в&nbsp;организации такого мероприятия.
      </p>
      <p>
        Персональные данные хранятся и обрабатываются до завершения всех необходимых процедур либо до ликвидации
        Компании.
      </p>
      <p>
        Согласие действует бессрочно с&nbsp;момента предоставления данных и может быть отозвано Пользователем
        путем подачи письменного заявления Оператору с&nbsp;указанием данных, определенных статьей&nbsp;14
        Федерального закона №&nbsp;152-ФЗ «О&nbsp;персональных данных»
      </p>
      <p>
        Согласие может быть отозвано Пользователем или его представителем путём направления письменного заявления
        в&nbsp;Компанию по электронному адресу
        <a
          class="link"
          :href="`mailto:${$config.contacts.info.email}`">{{ $config.contacts.info.email }}</a>.
      </p>
      <p>
        Пользователь принимает политику использования файлов cookies, используемую на&nbsp;Сайте, и даёт
        согласие на получение информации об IP-адресе и иных сведений о&nbsp;его активности на Сайте. Данная
        информация не используется для установления личности Пользователя.
      </p>
      <p>
        Компания при обработке персональных данных принимает необходимые и достаточные организационные и
        технические меры для защиты персональных данных от неправомерного доступа к&nbsp;ним, а также от иных
        неправомерных действий в&nbsp;отношении персональных данных.
      </p>
      <p>
        Компания имеет право вносить изменения в&nbsp;настоящее Соглашение в&nbsp;любое время. При внесении
        изменений в&nbsp;актуальной редакции указывается дата последнего обновления. Новая редакция Соглашения
        вступает в&nbsp;силу с&nbsp;момента ее размещения, если иное не предусмотрено новой редакцией
        Соглашения.
      </p>
      <p class="date">Дата редакции: 16 апреля 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/agreement';

export default {
  name: 'AboutUsAgreement',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Соглашение на обработку персональных данных',
        },
      ],
    };
  },
};
</script>
